﻿BODY {
	TEXT-ALIGN: center; 
	PADDING-BOTTOM: 0px; 
	BACKGROUND-COLOR: #cceff2; 
	MARGIN: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	FONT: 100% Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #333333; 
	PADDING-TOP: 0px
}

/*Banner*/

.s4-title {
    height: 120px;
    background: url(/SiteCollectionImages/Site/RPAC_website_home_banner_LEFT.jpg);
    background-repeat: no-repeat !important;
}



/* .s4-title {
	height: 120px; 
	background: url('/SiteCollectionImages/Site/rpac_web_banner.jpg'); 
	background-repeat:no-repeat !important;
} */



/* BODY #s4-bodyContainer {
	height: 120px; 
	background: url('/SiteCollectionImages/Site/rpac_web_banner_slice.jpg'); 
	background-repeat:repeat-x !important;
} */

BODY #s4-bodyContainer {
    height: 120px;
    background: url(/SiteCollectionImages/Site/RPAC_website_home_banner_RIGHT.jpg);
    background-repeat: repeat-x !important;
    background-position: right;
}


.s4-titletable {
	display: none;
}

#contacttxt {
	width: 200px; 
	float: right; 
	text-align: right; 
	padding-top: 5px;
}

#contacttxt a:link {
	color: #FFF !important; 
	text-decoration: none;
}

#contacttxt a:hover {
	color: #FFF; 
	text-decoration: underline;
}

#contacttxt a:visited {
	color: #FFF; 
}

#s4-searcharea {
	float: right;
}

.s4-title-inner {
	color: #FFF; font-size: 12px; font-weight: bold;
}

/*End Banner*/

/*Nav*/

BODY #s4-topheader2 {
	BORDER-BOTTOM-COLOR: #000000; TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: thin; BACKGROUND-COLOR: #993333 !important; BORDER-TOP-COLOR: #000000; MARGIN: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: thin; BORDER-BOTTOM-WIDTH: thin; HEIGHT: 22px; BORDER-RIGHT-COLOR: #000000; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #000000; BORDER-LEFT-WIDTH: thin; FONT-WEIGHT: bold; PADDING-TOP: 0px; /*padding-left: 30px;*/ background-image: none !important;
}

.menu-horizontal {
	padding-left: 30px;
}
.s4-tn LI.static > .menu-item {
	color: #FFFFFF !important;
}

.s4-toplinks .s4-tn A.selected {
	background: none; border: 0px !important;
}

.s4-tn UL.dynamic {
	background-color: #e6f8f9;
	border: #2ba0a7 1px solid;
}

.s4-tn UL.dynamic a {
	color: #2ba0a7;
	font-size: 12px;
}

.s4-tn UL.dynamic a:hover {
	color: #ffffff;
	font-size: 12px;
	background-color:#2ba0a7;
	font-weight:bold;
}

.s4-tn LI.dynamic > .menu-item {
	font-weight: bold;
	padding:5px;
	/*border: #2ba0a7 1px solid;*/
}

/*End Nav*/

/*Content Area*/

h1 {
	width: 100%;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #2ba0a7;
	padding: 5px;
	font-size:12px !important;
}

.ms-rteElement-H1 {
	width: 100%;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #2ba0a7;
	padding: 5px;
	font-size:12px !important;
}

h2 {
	width: 100%;
	color: #333333;
	font-weight: bold !important;
	border-bottom: 1px solid #2ba0a7;
	font-size:12px !important;
}

ms-rteElement-H2 {
	width: 100%;
	color: #333333;
	font-weight: bold;
	border-bottom: 1px solid #2ba0a7;
	font-size:12px !important;
}

p {
	color: #333333;
}

strong {
	color: #333333;
}

li {
	margin-left:0px;
}

a img {
	border:0;
}

.ms-rteTableEvenCol-default {
	border:0;
}

.ms-rteTableOddCol-default {
	border:0;
}

.s4-ca {
	width: 995px; margin: 0 auto; text-align: left;
}

#sidebar1 {
	width: 322px;font-size: 12px; float: left;
	margin-top: 8px;
}

#UpcomingPerformances a{
	text-decoration: none;
	color: #555555;
	font-weight: bold;
}

#UpcomingPerformances a:hover{
	text-decoration: underline;
	color: #555555;

}

#UpcomingPerformances a:active{

	color: #555555;
	font-weight: bold;

}

#UpcomingPerformances ul {
	padding-right: 10px;
}

#UpcomingPerformances li {
	list-style-image: url('../images/bullet.gif');
	marker-offsett: 1px;
	margin-top: 5px
}

#PerformanceInfo {
	margin: 0px 0px 20px 330px; /* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
	padding: 0 10px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	border-left: 1px solid #999999 dashed;
	width: 620px;
	font: 12px verdana;
	_height: 300px;
	min-height: 400px;
}

#PerformanceInfo TD {
	font: 12px verdana !important;
}

.s4-ca #GeneralContent {
	margin-top: 0px;
}

.s4-ba {
	margin: 0 auto;
}

#GeneralContent {
	margin: 0px 0px 20px 330px; /* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
	padding: 1px 10px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	border-left: 1px solid #999999 dashed;
	width: 620px;
	font: 12px verdana;
	_height: 300px;
	min-height: 400px;
}

#PerformanceViewer {
	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; MARGIN-TOP: 0px; MARGIN-BOTTOM: 20px; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; margin-left: 10px;
}

.boxtitle {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #2ba0a7; PADDING-LEFT: 5px; WIDTH: 300px; PADDING-RIGHT: 5px; FONT: bold 12px verdana; COLOR: #ffffff; PADDING-TOP: 5px
}

.boxcontent {
	BACKGROUND-COLOR: #ffffff; WIDTH: 300px; COLOR: #333333; padding: 5px;
}

.boxcontent IMG {
	FLOAT: right; MARGIN-LEFT: 10px
}

#enewssubscribe {
	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; margin-left: 10px;
}


#sidebar2 {
	width: 322px; 
	font-size: 12px; 
	float: right;
	padding-top:8px;
	_height: 300px;
	min-height:400px;
	display:inline;
}

#UpcomingPerformances {
	BORDER-BOTTOM: #999999 1px solid; 
	BORDER-LEFT: #999999 1px solid; 
	WIDTH: 310px; 
	MARGIN-BOTTOM: 20px; 
	BACKGROUND: #e6f8f9; 
	BORDER-TOP: #999999 1px solid; 
	BORDER-RIGHT: #999999 1px solid; 
	margin-right: 10px;
}

#UpcomingPerformances1 {
	BORDER-BOTTOM: #999999 1px solid; 
	BORDER-LEFT: #999999 1px solid; 
	WIDTH: 310px; 
	MARGIN-BOTTOM: 20px; 
	BORDER-TOP: #999999 1px solid; 
	BORDER-RIGHT: #999999 1px solid; 
	margin-right: 10px;
}

#mainContent { 
	margin: 10px 0px 0 332px; /* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
	padding: 0 10px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	border-left: 1px solid #999999;
	/*DW testing 02-12-08
	height: 545px;
	min-height: 600px;*/
	height: auto;
	color: #666666;
	font-size: 12px;
	width: 300px;
	margin-bottom: 20px;	
}

#performancetitle {
	float: left;
	width: 100%;
	font: 18px verdana;
	font-weight: bold;
	margin-top:25px;
	margin-bottom:25px;
	
}


#performancetags {
	
	
	font-weight: bold;
	
	
}

#performanceinfo {
	
	
	margin-top: 10px;
	margin-bottom:10px;
	margin-left: 60px;
}

#performancepicture {
	
	float: right;
	margin-bottom:10px;
	margin-left: 20px;
}

/*End Content Area*/

/*Footer*/

#footer {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #993333; WIDTH: 100%; FLOAT: right; HEIGHT: 22px; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 6px
}
#footer A {
	COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#footer A:hover {
	COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
#TermsofUse {
	WIDTH: 110px; FLOAT: left; padding-left: 40px;
}
#Initiative {
	TEXT-ALIGN: right; WIDTH: 510px; FLOAT: right; padding-right: 40px;
}


/*End Footer*/


/*.ms-bodyareacell {
	BACKGROUND-COLOR: #cceff2
}
.ms-bodyareacell #container {
	BORDER-BOTTOM: #000000 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #000000 1px solid; MARGIN: 0px auto; WIDTH: 1005px; BACKGROUND: #ffffff; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid
}
.ms-bodyareacell #header {
	TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: thin; MARGIN: 0px 0px 2px; WIDTH: 1005px; BACKGROUND: url(../images/rpac_web_banner.jpg) #ffffff; HEIGHT: 120px; BORDER-RIGHT-COLOR: #000000; BORDER-LEFT-COLOR: #000000; BORDER-LEFT-WIDTH: thin
}
.ms-bodyareacell #header A {
	COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.ms-bodyareacell #header A:hover {
	COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.ms-bodyareacell #header A:visited {
	COLOR: #ffffff
}





#MS0_ContentTable {
	width: 100%;
} 

.s4-ca {
	background-color: #cceff2 !important;
}

.s4-ba {
	width: 995px; margin: 0px auto; background-color: #fff !important;
}

.ms-bodyareacell #banner {
	BORDER-BOTTOM-COLOR: #000000; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: thin; BORDER-TOP-COLOR: #000000; MARGIN: 0px; WIDTH: 1005px; BACKGROUND: #ffffff; BORDER-TOP-WIDTH: thin; BORDER-BOTTOM-WIDTH: thin; BORDER-RIGHT-COLOR: #000000; BORDER-LEFT-COLOR: #000000; BORDER-LEFT-WIDTH: thin
}
.ms-bodyareacell #sidebar1 {
	PADDING-BOTTOM: 15px; MARGIN-TOP: 20px; PADDING-LEFT: 0px; WIDTH: 322px; PADDING-RIGHT: 0px; DISPLAY: inline; FONT: 12px verdana; FLOAT: left; MARGIN-LEFT: 20px; PADDING-TOP: 0px
}
#sidebar1 A {
	COLOR: #2ba0a7; TEXT-DECORATION: none
}
#sidebar1 A:hover {
	COLOR: #2ba0a7; TEXT-DECORATION: underline
}
#sidebar1 A:active {
	COLOR: #2ba0a7; FONT-WEIGHT: bold
}
#sidebar2 #feature A {
	COLOR: #2ba0a7; TEXT-DECORATION: none
}
#sidebar2 #feature A:hover {
	COLOR: #2ba0a7; TEXT-DECORATION: underline
}
#sidebar2 #feature A:active {
	COLOR: #2ba0a7; FONT-WEIGHT: bold
}
#feature {
	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; MARGIN-BOTTOM: 20px; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid
}
.subscribetxt {
	WIDTH: 110px; FLOAT: left
}
.subscribeinput {
	WIDTH: 155px; FLOAT: left
}
.ms-bodyareacell #sidebar2 {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 20px; PADDING-LEFT: 0px; WIDTH: 285px; PADDING-RIGHT: 0px; DISPLAY: inline; FONT: 12px verdana; MARGIN-BOTTOM: 20px; FLOAT: right; COLOR: #333333; MARGIN-RIGHT: 20px; PADDING-TOP: 0px
}

#sidebar2 A {
	COLOR: #555555; TEXT-DECORATION: none
}
#sidebar2 A:hover {
	COLOR: #555555; TEXT-DECORATION: underline
}
#sidebar2 A:active {
	COLOR: #555555; FONT-WEIGHT: bold
}
.ms-bodyareacell #sidebar2 LI {
	MARGIN-TOP: 5px; LIST-STYLE-IMAGE: url(../images/bullet.gif); marker-offsett: 1px
}
.ms-bodyareacell #sidebar2 .boxtitle {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #2ba0a7; PADDING-LEFT: 5px; WIDTH: 275px; PADDING-RIGHT: 5px; FONT: bold 12px verdana; COLOR: #ffffff; PADDING-TOP: 5px
}
.ms-bodyareacell #sidebar2 TABLE {
	
}
.ms-bodyareacell #sidebar2 TABLE LI {
	LIST-STYLE-IMAGE: url(../images/bullet.gif); marker-offset: 2px
}
.ms-bodyareacell #mainContent {
	BORDER-LEFT: #999999 1px solid; PADDING-BOTTOM: 0px; MARGIN: 20px 0px 20px 357px; PADDING-LEFT: 10px; WIDTH: 300px; PADDING-RIGHT: 10px; HEIGHT: auto; COLOR: #666666; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.ms-bodyareacell #mainContent A {
	COLOR: #2ba0a7; TEXT-DECORATION: none
}
.ms-bodyareacell #mainContent A:hover {
	COLOR: #2ba0a7; TEXT-DECORATION: underline
}
H1 {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #2ba0a7; PADDING-LEFT: 5px; WIDTH: 100%; PADDING-RIGHT: 5px; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
H2 {
	BORDER-BOTTOM: #2ba0a7 1px solid; WIDTH: 100%; COLOR: #333333; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
H3 {
	WIDTH: 100%
}
.ms-bodyareacell #Performanceinfo {
	BORDER-LEFT: #999999 1px dashed; PADDING-BOTTOM: 0px; MARGIN: 20px 0px 20px 360px; MIN-HEIGHT: 300px; PADDING-LEFT: 10px; WIDTH: 600px; PADDING-RIGHT: 10px; FONT: 12px verdana; PADDING-TOP: 0px; _height: 300px
}
.ms-bodyareacell #Performanceinfo LI {
	LIST-STYLE-IMAGE: url(../images/bullet_aqua.gif); marker-offset: 2px
}
.ms-bodyareacell #Performanceinfo A {
	COLOR: #2ba0a7; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.ms-bodyareacell #Performanceinfo A:hover {
	COLOR: #2ba0a7; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.ms-bodyareacell #Performanceinfo A:active {
	COLOR: #2ba0a7; FONT-WEIGHT: bold
}
.ms-bodyareacell #Performanceinfo A:visited {
	COLOR: #2ba0a7
}
#mainContent LI {
	COLOR: #333333; LIST-STYLE-IMAGE: url(../images/bullet_aqua.gif); marker-offset: 2px
}
#performancetitle {
	MARGIN-TOP: 25px; WIDTH: 100%; FONT: bold 18px verdana; MARGIN-BOTTOM: 25px; FLOAT: left
}
.performancetags {
	FONT-WEIGHT: bold
}
.performanceinfo {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 60px
}
#performancepicture {
	MARGIN-BOTTOM: 10px; FLOAT: right; MARGIN-LEFT: 20px
}
.fltrt {
	FLOAT: right; MARGIN-LEFT: 8px
}
.fltlft {
	FLOAT: left; MARGIN-RIGHT: 8px
}*/
.clearfloat {
	LINE-HEIGHT: 0px; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 1px
}/*
#siteactionsmenu {
	WIDTH: 100px; DISPLAY: inline; FLOAT: right; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
#searchnav {
	DISPLAY: inline; FLOAT: right; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
#search {
	DISPLAY: inline; FLOAT: right; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.radmenu {
	DISPLAY: none
}
.gridheader_default {
	DISPLAY: none
}
.gridrow_default {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.gridaltrow_default {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.radgrid_default {
	BACKGROUND-COLOR: #993333
}
.ms-sbscopes {
	DISPLAY: none
}
#webpartWPQ2 {
	DISPLAY: none
}
#richimagefield1 {
	WIDTH: 950px
}
.bannerpicfield {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 1005px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
.performancecontent {
	PADDING-LEFT: 10px
}
.rightsidecontent {
	PADDING-RIGHT: 10px
}
.ProgramContainer {
	WIDTH: 100%
}
.ProgramPicture {
	WIDTH: 150px; FLOAT: left; MARGIN-RIGHT: 20px
}
.ProgramContent {
	WIDTH: 420px; FLOAT: left
}
.ProgramLink LI {
	MARGIN-LEFT: 100px
}
#RightCell {
	DISPLAY: none
}
#MainLeftCell {
	PADDING-LEFT: 20px; WIDTH: 1005px; PADDING-RIGHT: 20px
}
.srch-URL A {
	COLOR: #2ba0a7
}
.global_navContainer {
	MARGIN-TOP: 0px
}
.global_nav {
	BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT-WIDTH: 0px; BACKGROUND-COLOR: #993333; FONT-FAMILY: arial; BORDER-TOP-WIDTH: 0px; COLOR: #ffffff; FONT-SIZE: 12px
}
.global_nav A {
	BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; DISPLAY: block; WHITE-SPACE: nowrap; HEIGHT: 15px; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.global_nav A:hover {
	BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; DISPLAY: block; WHITE-SPACE: nowrap; HEIGHT: 15px; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline; PADDING-TOP: 0px
}
.global_navselected {
	BACKGROUND-COLOR: #993333; COLOR: #ffffff; FONT-WEIGHT: bold
}
.global_navselected A {
	COLOR: #ffffff
}
.global_navHover {
	BACKGROUND-COLOR: #993333; COLOR: #ffffff
}
.global_navHover A {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.global_nav IMG {
	DISPLAY: none
}
.global_navFlyOutsContainer {
	BORDER-BOTTOM: #c2dcff 1px solid; BORDER-LEFT: #c2dcff 1px solid; BORDER-TOP: #c2dcff 1px solid; BORDER-RIGHT: #c2dcff 1px solid
}
.global_navFlyOuts {
	BACKGROUND-COLOR: #e6f8f9; FONT-FAMILY: Tahoma; FONT-SIZE: 8pt
}
.ms-topNavFlyOuts TR:hover {
	BACKGROUND-COLOR: #cceff2
}
.global_navFlyOuts A {
	MIN-WIDTH: 120px; PADDING-BOTTOM: 4px; PADDING-LEFT: 8px; WIDTH: 120px; PADDING-RIGHT: 8px; DISPLAY: block; COLOR: #2ba0a7; PADDING-TOP: 4px
}
.global_navFlyOutsHover {
	BACKGROUND-COLOR: #cceff2; COLOR: #000000
}
.mainnav {
	MARGIN-TOP: 3px
}
.mainnav TD {
	FONT-SIZE: 12px
}
.mainnav A {
	FONT-FAMILY: Arial; COLOR: #ffffff; FONT-SIZE: 12px !important; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.mainnav TD {
	PADDING-RIGHT: 5px
}
TABLE.rsc-topNavFlyOuts {
	BORDER-BOTTOM: #2ba0a7 1px solid; BORDER-LEFT: #2ba0a7 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #e6f8f9; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #2ba0a7 1px solid; BORDER-RIGHT: #2ba0a7 1px solid; PADDING-TOP: 5px
}
.rsc-topNavFlyOuts {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #2ba0a7; FONT-SIZE: 12px !important; PADDING-TOP: 0px
}
.rsc-topNavFlyOuts:hover {
	BACKGROUND-COLOR: #2ba0a7; COLOR: #ffffff; FONT-SIZE: 12px !important; TEXT-DECORATION: underline; _background-color: #e6f8f9; _color: #2ba0a7
}
.rsc-topNavFlyOuts:hover A {
	BACKGROUND-COLOR: #2ba0a7; COLOR: #ffffff; FONT-SIZE: 12px !important; TEXT-DECORATION: underline; _background-color: #e6f8f9; _color: #2ba0a7
}
.table_row_white {
	BACKGROUND-COLOR: #ffffff
}
.table_row_aqua {
	BACKGROUND-COLOR: #cceff2
}
#ctl00_PlaceHolderMain_RichHtmlField1_ctl00_RadHtmlField1 {
	WIDTH: 314px !important
}
#ctl00_PlaceHolderMain_RichHtmlField3_ctl00_RadHtmlField1 {
	WIDTH: 300px !important
}
.float_right {
	FLOAT: right
}
.RadEditor BODY {
	TEXT-ALIGN: left !important; BACKGROUND-COLOR: #ffffff !important
}

#s4-leftpanel {
	display: none;
}*/



/*  Scoll bar solution as per http://kyleschaeffer.com/sharepoint/sharepoint-2010-scrolling/  */
body.v4master {
   overflow: visible;
   height: inherit;
   width: inherit;
}
body #s4-workspace {
	overflow: visible !important;
}
/* body #s4-ribbonrow {
	position: fixed;
	z-index: 1000;
} */
#s4-ribbonrow .ms-MenuUIPopupBody, #s4-ribbonrow .ms-popoutMenu, .ms-cui-menu[id ^= "Ribbon."] {
	position: fixed !important;
}
.ms-dlgOverlay {
	width: 100% !important;
}

